/*
 * bsp_adc.h
 *
 *  Created on: 2025年10月5日
 *      Author: Administrator
 */

#ifndef BSP_ADC_H_
#define BSP_ADC_H_


double Read_ADC_Voltage_Value(void);
void ADC_Init(void);


#endif /* BSP_ADC_H_ */
